#include <math.h>
#include <complex>
using namespace std::complex_literals;
using namespace std;

extern std::complex<double> erf(std::complex<double>);
inline std::complex<double> conjugate(std::complex<double> c) { return std::conj(c); }
inline double conjugate(double d) { return d; }

auto ee(const double K, const double k, const double h, const std::complex<double> Ga, const std::complex<double> Gb, const std::complex<double> erf0, const double c0, const double c1, const double c2, const double c3, const double c4) {
	const auto   t0 = pow(-h/c3+1.0,c2)*(-3.0/2.5E+1)+5.47E+2/3.0E+2;
	return t0;
}
